.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-45836356-bbc4-6858-61b3-2998d3b7d7d5 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-a6bcea1c-d393-c9f4-f913-23527a948db6 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-3aa4d6af-a96c-4eed-ef03-e07f086be2dc {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-3aa4d6af-a96c-4eed-ef03-e07f086be2dc) !important;
}
.lfr-layout-structure-item-f779f6a4-7980-9977-d3b8-2c5fb1574232 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-f779f6a4-7980-9977-d3b8-2c5fb1574232) !important;
}
